
div.loading { position:fixed; left:0; top:0; width:100%; height:100%; z-index:9999; }
div.loading p { position:absolute; left:0; top:0; width:100%; height:100%; background:#000000; }
div.loading span.bar1 { position:absolute; left:0; bottom:0; top:0; width:0%; height:1px; margin:auto; background:#ffffff; }
div.loading span.bar2 { position:absolute; right:0; bottom:0; top:0; width:0%; height:1px; margin:auto; background:#ffffff; }

div.lock { display:none; position:fixed; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.7); z-index:98; }

header.page { position:absolute; left:0; top:0; width:100%; }
header.page div.header {}
header.page div.header nav { position:fixed; left:0; top:0; width:100%; z-index:100; }
header.page div.header nav p {}
header.page div.header nav p a { position:absolute; left:0; top:0; width:95px; height:95px; background:url(../images/header_nav.png) center center no-repeat; }
header.page div.header nav p a span { display:inline-block; background:rgba(0,0,0,1); transition:all 0.25s linear; }
header.page div.header nav p a span.i1 { position:absolute; left:27px; top:33px; width:40px; height:6px; }
header.page div.header nav p a span.i2 { position:absolute; left:27px; top:44px; width:40px; height:6px; }
header.page div.header nav p a span.i3 { position:absolute; left:27px; top:55px; width:40px; height:6px; }
header.page div.header nav p a.on span.i1 { position:absolute; left:27px; top:33px; width:40px; height:6px; -webkit-transform:translateY(11px) rotate(45deg); transform:translateY(11px) rotate(45deg); }
header.page div.header nav p a.on span.i2 { position:absolute; left:27px; top:44px; width:40px; height:6px; -webkit-transform:scaleX(0); transform:scaleX(0); }
header.page div.header nav p a.on span.i3 { position:absolute; left:27px; top:55px; width:40px; height:6px; -webkit-transform:translateY(-11px) rotate(-45deg); transform:translateY(-11px) rotate(-45deg); }
header.page div.header aside { position:fixed; right:0; top:0; z-index:97; }

nav.page { position:fixed; left:-50%; top:0; width:50%; height:100%; z-index:99; }
nav.page div.moving { position:relative; width:100%; height:100%; background:url(../images/nav_bg.jpg) center center; }
nav.page div.moving div.table { display:table; width:100%; height:100%; }
nav.page div.moving div.table div.table-cell { display:table-cell; width:100%; height:100%; text-align:center; vertical-align:middle; }
nav.page div.moving div.table div.table-cell div.scroll { display:inline-block; }
nav.page div.moving div.table div.table-cell div.scroll div.offset { width:275px; }
nav.page div.moving div.table div.table-cell div.scroll div.offset div.nav {}
nav.page div.moving div.table div.table-cell div.scroll div.offset div.nav ul { padding:8px 0 0 0; background:url(../images/nav_separate.png) top center repeat-x; }
nav.page div.moving div.table div.table-cell div.scroll div.offset div.nav ul li { padding:0 0 8px 0; background:url(../images/nav_separate.png) bottom center repeat-x; }

article.page { position:fixed; left:0; top:0; width:100%; height:100%; z-index:1; }
article.page div.moving { position:relative; width:100%; height:100%; overflow:hidden; box-sizing:border-box; }
article.page div.moving div.scroll { width:100%; height:100%; overflow:auto; -webkit-overflow-scrolling:touch; }
article.page div.moving div.scroll.on { overflow:hidden; }
article.page div.moving div.scroll div.offset {}
article.page div.moving div.scroll div.offset header.article {}
article.page div.moving div.scroll div.offset header.article h1 { width:750px; margin:0 auto; }
article.page div.moving div.scroll div.offset header.article div.catch { background:url(../images/header_catch_bg.jpg) top center repeat-x; }
article.page div.moving div.scroll div.offset header.article div.catch img { width:750px; margin:0 auto; }
article.page div.moving div.scroll div.offset div.article {}
article.page div.moving div.scroll div.offset footer.article {}
article.page div.moving div.scroll div.offset footer.article aside.social {}
article.page div.moving div.scroll div.offset footer.article aside.social ul { padding:70px 0 60px 0; text-align:center; font-size:0; line-height:0; }
article.page div.moving div.scroll div.offset footer.article aside.social ul li { display:inline-block; padding:0 12px 0 12px; }
article.page div.moving div.scroll div.offset footer.article aside.nav {}
article.page div.moving div.scroll div.offset footer.article aside.nav ul { width:282px; margin:0 auto; padding:0 0 50px 0; }
article.page div.moving div.scroll div.offset footer.article aside.nav ul li {}
article.page div.moving div.scroll div.offset footer.article div.footer {}
article.page div.moving div.scroll div.offset footer.article div.footer small { display:block; width:340px; margin:0 auto; padding:0 0 70px 0; }

section.page { position:fixed; left:-100%; top:0; width:100%; height:100%; z-index:1000; }
section.page div.moving { position:relative; width:100%; height:100%; background:rgba(0,0,0,0.875); overflow:hidden; }
section.page div.moving div.arrows { position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; transition:all 1.0s ease-in-out; }
section.page div.moving div.arrows button.slick-prev { position:absolute; left:-50px; top:0; bottom:0; width:30px; height:60px; margin:auto; background:url(../images/slick_prev.png) left center no-repeat; z-index:1; }
section.page div.moving div.arrows button.slick-prev:before { content:''; }
section.page div.moving div.arrows button.slick-next { position:absolute; right:-50px; top:0; bottom:0; width:30px; height:60px; margin:auto; background:url(../images/slick_next.png) right center no-repeat; z-index:1; }
section.page div.moving div.arrows button.slick-next:before { content:''; }
section.page div.moving div.arrows p { position:absolute; right:10px; top:-110px; z-index:1; }
section.page div.moving div.arrows p a { position:relative; width:100px; height:100px; background:url(../images/slick_close.png) center center no-repeat; transition:all 0.25s linear; }
section.page div.moving div.slider { height:100%; margin:0; }
section.page div.moving div.slider div.slick-list { height:100%; }
section.page div.moving div.slider div.slick-list div.slick-track { height:100%; }
section.page div.moving div.slider div.slick-list div.slick-track div.slick-slide { height:100%; }
section.page div.moving div.slider div.slick-list div.slick-track div.slick-slide.slide {}
section.page div.moving div.slider div.slick-list div.slick-track div.slick-slide.slide div.table { display:table; width:100%; height:100%; }
section.page div.moving div.slider div.slick-list div.slick-track div.slick-slide.slide div.table div.table-cell { display:table-cell; width:100%; height:100%; text-align:center; vertical-align:middle; }
section.page div.moving div.slider div.slick-list div.slick-track div.slick-slide.slide div.table div.table-cell div.scroll { display:inline-block; text-align:left; overflow:auto; -webkit-overflow-scrolling:touch; }
section.page div.moving div.slider div.slick-list div.slick-track div.slick-slide.slide div.table div.table-cell div.scroll div.offset { position:relative; }

aside.page { position:fixed; left:-100%; top:0; width:100%; height:100%; z-index:1000; }
aside.page div.moving { position:relative; width:100%; height:100%; background:rgba(0,0,0,0.875); overflow:hidden; }
aside.page div.moving div.arrows { position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; transition:all 1.0s ease-in-out; }
aside.page div.moving div.arrows p { position:absolute; right:10px; top:-110px; z-index:1; }
aside.page div.moving div.arrows p a { position:relative; width:100px; height:100px; background:url(../images/slick_close.png) center center no-repeat; transition:all 0.25s linear; }
aside.page div.moving div.table { display:table; width:100%; height:100%; }
aside.page div.moving div.table div.table-cell { display:table-cell; width:100%; height:100%; text-align:center; vertical-align:middle; }
aside.page div.moving div.table div.table-cell div.scroll { display:inline-block; text-align:left; overflow:auto; -webkit-overflow-scrolling:touch; }
aside.page div.moving div.table div.table-cell div.scroll div.offset { position:relative; box-sizing:border-box; }

main.top article div.point { background:url(../images/point_bg1.jpg) top center repeat-x, url(../images/point_bg2.jpg) top center; }
main.top article div.point div.offset { width:750px; margin:0 auto; overflow:hidden; }
main.top article div.point div.offset h2 {}
main.top article div.point div.offset p.lead {}
main.top article div.point div.offset div.for { display:none; }
main.top article div.point div.offset p.toggle { padding:0 0 50px 0; }
main.top article div.point div.offset p.toggle a { width:570px; margin:0 auto; }
main.top article div.point div.offset p.toggle a span.open { display:inline-block; }
main.top article div.point div.offset p.toggle a span.close { display:none; }
main.top article div.point div.offset p.toggle a.on span.open { display:none; }
main.top article div.point div.offset p.toggle a.on span.close { display:inline-block; }
main.top article div.point div.offset p.footer { width:620px; margin:0 auto; padding:0 0 65px 0; }

main.top article div#point3 div.offset div.movie { width:650px; margin:0 auto; }
main.top article div#point3 div.offset div.movie ul {}
main.top article div#point3 div.offset div.movie ul li { padding:0 0 60px 0; }
main.top article div#point3 div.offset div.movie ul li div.title { padding:0 0 5px 0; text-align:center; font-size:2.4rem; line-height:2em; font-weight:bold; color:#ffffff; text-shadow:0 0 15px #000000, 0 0 15px #000000, 0 0 15px #000000, 0 0 15px #000000, 0 0 15px #000000; }
main.top article div#point3 div.offset div.movie ul li a { position:relative; display:inline-block; }
main.top article div#point3 div.offset div.movie ul li a span { display:block; position:absolute; left:0; right:0; top:0; bottom:0; width:80px; height:80px; margin:auto; }
main.top article div#point3 div.offset div.movie ul li p { text-align:center; font-size:2.0rem; line-height:2em; }
main.top article div#point4 div.offset div.movie { width:650px; margin:0 auto; }
main.top article div#point4 div.offset div.movie ul {}
main.top article div#point4 div.offset div.movie ul li { padding:0 0 60px 0; }
main.top article div#point4 div.offset div.movie ul li a { position:relative; display:inline-block; width:650px; }
main.top article div#point4 div.offset div.movie ul li a p img { width:100%; }
main.top article div#point4 div.offset div.movie ul li a span { display:block; position:absolute; left:0; right:0; top:0; bottom:0; width:80px; height:80px; margin:auto; }

main.top article div.product { background:url(../images/product_bg.jpg) center top; }
main.top article div.product div.offset {}
main.top article div.product div.offset h2 { padding:67px 0 30px 0; width:650px; margin:0 auto; }
main.top article div.product div.offset p.jk { width:650px; margin:0 auto; }
main.top article div.product div.offset div.edition {}
main.top article div.product div.offset div.edition h3 { padding:60px 0 40px 0; background:url(../images/product_separate.png) center bottom repeat-x; }
main.top article div.product div.offset div.edition h3 img { width:650px; margin:0 auto; }
main.top article div.product div.offset div.edition div.type { background:url(../images/product_separate.png) center bottom repeat-x; }
main.top article div.product div.offset div.edition div.type h4 { width:650px; margin:0 auto; padding:40px 0 25px 0; }
main.top article div.product div.offset div.edition div.type div.for { display:none; width:650px; margin:0 auto; padding:40px 0 0 0; }
main.top article div.product div.offset div.edition div.type div.for ul {}
main.top article div.product div.offset div.edition div.type div.for ul li { padding:0 0 25px 0; }
main.top article div.product div.offset div.edition div.type p.toggle {}
main.top article div.product div.offset div.edition div.type p.toggle a { width:650px; margin:0 auto; padding:0 0 40px 0; }
main.top article div.product div.offset div.edition div.type p.toggle a span.open { display:inline-block; }
main.top article div.product div.offset div.edition div.type p.toggle a span.close { display:none; }
main.top article div.product div.offset div.edition div.type p.toggle a.on span.open { display:none; }
main.top article div.product div.offset div.edition div.type p.toggle a.on span.close { display:inline-block; }

main.top aside.ec div.offset { width:640px; padding:20px 20px 20px 0; }
main.top aside.ec div.offset h1 { padding:0 0 40px 0; font-size:2.8rem; line-height:1.5em; font-weight:bold; }
main.top aside.ec div.offset h2 { width:75%; margin:0 auto; padding:0 0 10px 0; font-size:2.4rem; line-height:1.5em; font-weight:bold; }
main.top aside.ec div.offset p { padding:0 0 40px 0; font-size:2.0rem; line-height:1.5em; }
main.top aside.ec div.offset ul.photo { padding:0 0 40px 0; }
main.top aside.ec div.offset ul.photo li { padding:0 0 40px 0; }
main.top aside.ec div.offset ul.photo li img { margin:0 auto; }
main.top aside.ec div.offset ul.shop { padding:0 0 40px 0; text-align:center; font-size:0; line-height:0; }
main.top aside.ec div.offset ul.shop li { display:inline-block; width:33.33%; padding:0 20px 40px 20px; box-sizing:border-box; }
main.top aside.ec div.offset ul.shop li a {}
main.top aside.ec div.offset ul.shop li a img { width:100%; }

@media only screen and (min-width:769px) {

html { background:#000000; }
body { color:#ffffff; font-size:12px; font-size:1.2em; line-height:1em; overflow-wrap:break-word; }

a { display:block; color:#ffffff; text-decoration:none; }
a img { transition:all 0.125s linear; }
a:hover { text-decoration:underline; }
a:hover img { opacity:0.5; }
img { display:block; max-width:100%; }

main.top section.movie div.offset { width:853px; height:480px; }
main.top section.movie div.offset div.youtube { position:relative; background:#111111; }
main.top section.movie div.offset div.youtube img { width:100%; }
main.top section.movie div.offset div.youtube iframe { position:absolute; left:0; top:0; width:100%; height:100%; }

}

@media only screen and (max-width:768px) {

html { background:#000000; }
body { color:#ffffff; font-size:12px; font-size:1.2em; line-height:1em; -webkit-text-size-adjust:100%; text-size-adjust:100%; overflow-wrap:break-word; }

a { display:block; color:#ffffff; text-decoration:none; }
img { display:block; max-width:100%; }

main.top section.movie div.offset {}
main.top section.movie div.offset div.youtube { position:relative; background:#111111; }
main.top section.movie div.offset div.youtube img { width:100%; }
main.top section.movie div.offset div.youtube iframe { position:absolute; left:0; top:0; width:100%; height:100%; }

}

